Rem fails - not fast refreshable
CREATE MATERIALIZED VIEW cuco_mv
  REFRESH FAST
  ENABLE QUERY REWRITE
  AS
    SELECT cu.cust_last_name
          , co.country_name
     FROM customers cu
          , countries co
    WHERE cu.country_id = co.country_id;